<ECRAN>
<GERAL><numero>1</numero></GERAL>
<DLG><numero>1</numero><x>10</x><y>33</y><cx>530</cx><cy>392</cy><nome>cheques3</nome><n_d>18</n_d><n_st>18</n_st><n_gr>1</n_gr>
<Static><numero>1</numero><tipo>-1</tipo><x>10</x><y>28</y><sx>140</sx><sy>17</sy><str>empresa</str></Static>
<Edit><numero>1</numero><tipo>1</tipo><x>160</x><y>28</y><sx>250</sx><sy>17</sy><id>0</id><str>empresa</str><sizej>41</sizej><sizer>41</sizer><edit>1</edit><listar>1</listar></Edit>
<Static><numero>2</numero><tipo>-1</tipo><x>10</x><y>46</y><sx>140</sx><sy>17</sy><str>banco</str></Static>
<Edit><numero>2</numero><tipo>1</tipo><x>160</x><y>46</y><sx>105</sx><sy>17</sy><id>1</id><str>banco</str><sizej>15</sizej><sizer>15</sizer><edit>1</edit></Edit>
<Static><numero>3</numero><tipo>-1</tipo><x>10</x><y>64</y><sx>140</sx><sy>17</sy><str>cheque</str></Static>
<Edit><numero>3</numero><tipo>1</tipo><x>160</x><y>64</y><sx>250</sx><sy>17</sy><id>2</id><str>cheque</str><sizej>41</sizej><sizer>41</sizer><edit>1</edit></Edit>
<Static><numero>4</numero><tipo>-1</tipo><x>10</x><y>82</y><sx>140</sx><sy>17</sy><str>data</str></Static>
<Edit><numero>4</numero><tipo>6</tipo><x>160</x><y>82</y><sx>70</sx><sy>17</sy><id>3</id><str>data</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>5</numero><tipo>-1</tipo><x>10</x><y>100</y><sx>140</sx><sy>17</sy><str>valor</str></Static>
<Edit><numero>5</numero><tipo>3</tipo><x>160</x><y>100</y><sx>105</sx><sy>17</sy><id>4</id><str>valor</str><sizej>15</sizej><sizer>15</sizer><edit>1</edit></Edit>
<Static><numero>6</numero><tipo>-1</tipo><x>10</x><y>118</y><sx>140</sx><sy>17</sy><str>ordem</str></Static>
<Edit><numero>6</numero><tipo>1</tipo><x>160</x><y>118</y><sx>250</sx><sy>17</sy><id>5</id><str>ordem</str><sizej>60</sizej><sizer>60</sizer><edit>1</edit></Edit>
<Static><numero>7</numero><tipo>-1</tipo><x>10</x><y>136</y><sx>140</sx><sy>17</sy><str>confirmado</str></Static>
<Edit><numero>7</numero><tipo>6</tipo><x>160</x><y>136</y><sx>70</sx><sy>17</sy><id>6</id><str>confirmado</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>8</numero><tipo>-1</tipo><x>10</x><y>154</y><sx>140</sx><sy>17</sy><str>datasaida</str></Static>
<Edit><numero>8</numero><tipo>6</tipo><x>160</x><y>154</y><sx>70</sx><sy>17</sy><id>7</id><str>datasaida</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>9</numero><tipo>-1</tipo><x>10</x><y>172</y><sx>140</sx><sy>17</sy><str>datadesconto</str></Static>
<Edit><numero>9</numero><tipo>6</tipo><x>160</x><y>172</y><sx>70</sx><sy>17</sy><id>8</id><str>datadesconto</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>10</numero><tipo>-1</tipo><x>10</x><y>190</y><sx>140</sx><sy>17</sy><str>oprins</str></Static>
<Edit><numero>10</numero><tipo>1</tipo><x>160</x><y>190</y><sx>105</sx><sy>17</sy><id>9</id><str>oprins</str><sizej>15</sizej><sizer>15</sizer><edit>1</edit></Edit>
<Static><numero>11</numero><tipo>-1</tipo><x>10</x><y>208</y><sx>140</sx><sy>17</sy><str>opremi</str></Static>
<Edit><numero>11</numero><tipo>1</tipo><x>160</x><y>208</y><sx>105</sx><sy>17</sy><id>10</id><str>opremi</str><sizej>15</sizej><sizer>15</sizer><edit>1</edit></Edit>
<Static><numero>12</numero><tipo>-1</tipo><x>10</x><y>226</y><sx>140</sx><sy>17</sy><str>oprconf</str></Static>
<Edit><numero>12</numero><tipo>1</tipo><x>160</x><y>226</y><sx>105</sx><sy>17</sy><id>11</id><str>oprconf</str><sizej>15</sizej><sizer>15</sizer><edit>1</edit></Edit>
<Static><numero>13</numero><tipo>-1</tipo><x>10</x><y>244</y><sx>140</sx><sy>17</sy><str>local</str></Static>
<Edit><numero>13</numero><tipo>1</tipo><x>160</x><y>244</y><sx>250</sx><sy>17</sy><id>12</id><str>local</str><sizej>60</sizej><sizer>60</sizer><edit>1</edit></Edit>
<Static><numero>14</numero><tipo>-1</tipo><x>10</x><y>262</y><sx>140</sx><sy>17</sy><str>imp</str></Static>
<Edit><numero>14</numero><tipo>4</tipo><x>160</x><y>262</y><sx>70</sx><sy>17</sy><id>13</id><str>imp</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>15</numero><tipo>-1</tipo><x>10</x><y>280</y><sx>140</sx><sy>17</sy><str>num_fun</str></Static>
<Edit><numero>15</numero><tipo>4</tipo><x>160</x><y>280</y><sx>70</sx><sy>17</sy><id>14</id><str>num_fun</str><sizej>10</sizej><sizer>10</sizer><edit>1</edit></Edit>
<Static><numero>16</numero><tipo>-1</tipo><x>10</x><y>298</y><sx>140</sx><sy>17</sy><str>recebido</str></Static>
<Edit><numero>16</numero><tipo>3</tipo><x>160</x><y>298</y><sx>105</sx><sy>17</sy><id>15</id><str>recebido</str><sizej>15</sizej><sizer>15</sizer><edit>1</edit></Edit>
<Static><numero>17</numero><tipo>-1</tipo><x>10</x><y>316</y><sx>140</sx><sy>17</sy><str>pago</str></Static>
<Edit><numero>17</numero><tipo>3</tipo><x>160</x><y>316</y><sx>105</sx><sy>17</sy><id>16</id><str>pago</str><sizej>15</sizej><sizer>15</sizer><edit>1</edit></Edit>
<Static><numero>18</numero><tipo>-1</tipo><x>10</x><y>334</y><sx>140</sx><sy>17</sy><str>rsv</str></Static>
<Edit><numero>18</numero><tipo>1</tipo><x>160</x><y>334</y><sx>35</sx><sy>17</sy><id>17</id><str>rsv</str><sizej>5</sizej><sizer>5</sizer><edit>1</edit></Edit>
<Group><numero>1</numero><tipo>-3</tipo><x>4</x><y>14</y><sx>490</sx><sy>352</sy></Group></DLG></ECRAN>
